#notes {
	display:none;
}

#notes a,
#notes a.see-more-simple:hover,
#short-notes a,
#short-notes a.see-more-simple:hover {
	text-decoration:underline;
}
#notes a.see-more-simple,
#short-notes a.see-more-simple {
	text-decoration:none;
}

.retour {
	float:right;
}

.pagination {
	margin:10px 0;
}

#moduleSubscribe {
	margin-top:10px;
}

/**
 * Bloc de presentation de la rubrique
 */
.bloc-presentation {
	background-image:url(img/visu_releves_collaboratif.jpg);
}

/**
 * Carte de France
 */
img.releves-carte-fra {
	display:block;
	margin:auto;
	width:582px;
	height:537px;
}

/*
 * Pavé d'information gris
 */
div.pave-infos-deposant {
	margin-bottom:10px;
}

div.pave-infos-deposant label {
	font-weight:bold;
}

/**
 * Mini moteur "raw"
 */
#mini-form {
	width:250px;
	float:left;
	padding:10px 0 10px 0;
}
#mini-form p {
	margin:0;
	padding:0;
}
#mini-form input {
	margin-right:10px;
}

/* compensation pagination */
#mini-form + .pagination {
	margin-left:350px;
	position:relative;
	top:15px;
}

/**
 * Moteur de recherche sur la page de résultats
 */
#dep-mini-moteur {
	width:300px;
	float:right;
	margin-left:20px;
}

#dep-mini-moteur  h2 * {
	color:#998C90;
}

/**
 * Tableaux de résultats
 */
table.results p {
	margin:0;
}

table.results td.repertoire {
	white-space:nowrap;
	text-align:right;
}

table.results td.txt,
table.results td.html,
table.results td.pdf {
	height:30px;
	width:50px;
}
table.results td.repertoire .see-more,
table.results td.txt .see-more,
table.results td.html .see-more,
table.results td.pdf .see-more {
	padding:0;
	background-image:none;
}

table.results td.type-document {
	text-align:left;
}
table.results td.type-document a {
	margin:0;
	width:auto;
	padding-left:25px;
}

table.results td a.single {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 20ch;
}

/**
 * Resultats sous forme de pavés
 */
table.results-paves {
	width:100%;
}

table.results-paves td {
	padding:10px;
	border:1px solid #01859a;
	width:50%;
}

table.results-paves table {
	width:100%;
}

table.results-paves table td.intitule,
table.results-paves table td.donnee {
	border:none;
	padding:0;
	height:auto;
	vertical-align:top;
}

table.results-paves table td.donnee a.single {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 20ch;
}

table.results-paves table td.intitule {
	text-align:right;
	color:#514549;
	font-weight:bold;
	vertical-align:top;
}

table.results.not-connected td:after,
table.results-paves.not-connected table td.donnee:after {
	content:'...';
}

/**
 * Styles concernant le lien du Système expert sur l'affichage tableau en pavés.
*/
table.paves-expert div.modal-links {
	padding-top: 10px;
	padding-right: 10px;
	margin-top: 20px;
}

table.results-paves div.modal-links a.presentation-link {
	float: left;
}

table.results-paves div.modal-links a.signaler-link {
	float: right;
}

/**
 * Pavé permettant le tri
 */
ul.filtres {
	float:right;
	width:450px;
	margin-top:10px;
}

ul.filtres select {
	width:160px;
	margin-right:10px;
}

#form-tri button {
	border:none;
	background:none;
}

#form-tri button:hover {
	cursor:pointer;
}

#form-tri button a {
	text-decoration:underline;
	cursor:pointer;
}

/**
 * Divers
 */
#send-documents {
	margin-bottom:44px;
}

td.informations-document a,
.type-document label {
	padding-left:30px;
}

div.bandeau-infos {
	margin-top:10px;
}

/**
 * On cache le "Geneanet" dans le header et on met le lien sur toute l'image.
 */
#main-full #haut a {
	width: 198px;
	height: 32px;
	display: block;
}

#main-full #haut a span {
	display: none;
}
